@charset "UTF-8";
/* CSS Document */

#container-cinema {
	width: 100%;
	height: 80vh;
	background-color: rgba(208,208,208,1.00);
	position: fixed;
	z-index: -1;
	background-image: url(../images/referenzen/daniela-katzenberger/vanachibald-referenzen-daniela-katzenberger-bild-cinema.jpg);
	background-repeat: no-repeat;
	background-size: cover;
	background-position: center center;
	font-family: headline;
	font-size: 40px;
	line-height: 44px;
	padding-left: 5%;
	padding-right: 5%;
}

.cinema-content {
	position: absolute;
  	top: 50%;
 	transform: translateY(-50%);
	color: rgba(255,255,255,1.00);
}

/** text swap scroller **/
.scroller {
  display: inline-block;
  height: 1.5em;
  overflow: hidden;
  vertical-align: top;
	text-transform: lowercase;
}
.scroller .scroll-text {
  display: inline-block;
  animation: scroll 10s infinite cubic-bezier(0.68, -0.55, 0.27, 1.55);
}

.scroll-text p {
  margin-top: 0;
}

.scroller .scroll-text {
  display: block;
  text-align: left;
  line-height: 1.5em;
}
@keyframes scroll {
  0%, 5% {
    transform: translateY(0);
  }
  95%, 100% {
    transform: translateY(-80%);
  }
  20%, 30% {
    transform: translateY(-20%);
  }
  45%, 55% {
    transform: translateY(-40%);
  }
  70%, 80% {
    transform: translateY(-60%);
  }
}


.scroll-icon {
    display: flex;
    justify-content: center;
    align-items: center;
    height: 2em;
    width: 1.2em;
    font-size: 22px;
    color: rgba(255, 255, 255, 0.8);
    border-radius: 2em;
    border: solid 1px;
    transition: .4s;
    position: absolute;
    bottom: 40px;
	right: 5%;
}

.scroll-icon:hover {
  background-color: rgba(255, 255, 255, 0.05);
  color: #fff;
}

.scroll-icon::after {
  content: '';
  width: 4px;
  height: 4px;
  background-color: #fff;
  border-radius: 50%;
  -webkit-animation: scroll-icon 2.2s infinite cubic-bezier(0.65, 0.05, 0.36, 1);
          animation: scroll-icon 2.2s infinite cubic-bezier(0.65, 0.05, 0.36, 1);
}

@-webkit-keyframes scroll-icon {
  0% {
    -webkit-transform: translateY(-12px);
            transform: translateY(-12px);
    opacity: 0;
  }
  30%, 70% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(12px);
            transform: translateY(12px);
    opacity: 0;
  }
}

@keyframes scroll-icon {
  0% {
    -webkit-transform: translateY(-12px);
            transform: translateY(-12px);
    opacity: 0;
  }
  30%, 70% {
    opacity: 1;
  }
  100% {
    -webkit-transform: translateY(12px);
            transform: translateY(12px);
    opacity: 0;
  }
}











.container-content {
	width: 100%;
	padding-top: 80vh;
	background-color: rgba(0,0,0,0.00);
	height: auto;
	position: relative;
	z-index: 1;
}

.container-intro {
	height: 20vh;
	width: 100%;
	background-color: rgba(0,0,0,1.00);
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 10vh;
}

.container-submenue {
	width: 100%;
	height: auto;
	padding-bottom: 20px;
	font-size: 0px;
}

.submenue-content-left {
	width: 40%;
	height: auto;
	display: inline-block;
	color: rgba(255,255,255,1.00);
	font-size: 18px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	font-family: "proxima-nova";
	font-weight: 600;
	margin: 0 !important;
}

@media only screen and (max-width: 766px) {
.submenue-content-left {
	width: 100%;
	height: auto;
	display: inline-block;
	color: rgba(255,255,255,1.00);
	font-size: 14px;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	font-family: "proxima-nova";
	font-weight: 600;
}
}



.submenue-content-right {
	width: 60%;
	height: auto;
	display: inline-block;
	text-align: right;
}

@media only screen and (max-width: 766px) {
.submenue-content-right {
	width: 60%;
	height: auto;
	display: none;
	text-align: right;
}
}




.button-submenue {
	margin-left: 80px;
	color: rgba(255,255,255,1.00);
	display: inline-block;
}






.container-beschreibung {
	width: 100%;
	height: auto;
	font-size: 0px;
	padding-left: 5%;
	padding-right: 5%;
	padding-bottom: 150px;
	padding-top: 60px;
	background-color: rgba(0,0,0,1.00);
}

.beschreibung-container-left {
	width: 31.404958677686%;
	display: none;
	height: auto;
	vertical-align: top;
}

@media only screen and (max-width: 766px) {
.beschreibung-container-left {
	width: 100%;
	display: none;
	height: auto;
	vertical-align: top;
}
}



.beschreibung-left-headline {
	color: rgba(255,255,255,1.00);
	font-size: 14px;
	letter-spacing: 0.08em;
	text-transform: uppercase;
	font-family: "proxima-nova";
	font-weight: 600;
}

.beschreibung-left-subtitel {
	font-family: "proxima-nova";
	font-size: 16px;
	font-weight: 500;
	color: rgba(255,255,255,0.85);
	padding-top: 10px;
	padding-bottom: 25px;
	line-height: 20px;
}

.beschreibung-container-right {
	width: 68.595041322314%;
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: rgba(255,255,255,1.0);
	vertical-align: top;
	text-align: center;
	margin-left: auto;
	margin-right: auto;
}

@media only screen and (max-width: 766px) {
.beschreibung-container-right {
	width: 100%;
	display: inline-block;
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: rgba(255,255,255,0.85);
	vertical-align: top;
	padding-top: 40px;
}	
}





.bigpic-iphone {
	width: 100%;
	height: 70vh;
	background-color: rgba(0,0,0,1.00);
	background-image: url(../images/referenzen/daniela-katzenberger/vanachibald-referenzen-daniela-katzenberger-bild-iphone.jpg);
	background-position: center top;
	background-size: cover;
	background-repeat: no-repeat;
	position: relative;
}

.pulse-iphone {
	display: block;
	width: 30px;
	height: 30px;
	border-radius: 50%;
	background: #fff;
	cursor: pointer;
	box-shadow: 0 0 0 rgba(255, 255, 255, 0.4);
	animation: pulse 2s infinite;
	position: absolute;
  	top: 50%;
 	transform: translateY(-50%);
	right: 5%;
	color: rgba(0,0,0,0.00);
	font-family: headline;
	font-size: 15px;
	text-align: center;
	padding-top: 8px;
}





.container-design {
	width: 100%;
	height: auto;
	padding-left: 5%;
	padding-right: 5%;
	padding-top: 150px;
	padding-bottom: 150px;
	background-color: rgba(0,0,0,1.00);
}

.design-headline {
	font-family: headline;
	font-size: 40px;
	line-height: 44px;
	color: rgba(255,255,255,1.00);
	width: 79.917355371901%;
}

@media only screen and (max-width: 766px) {
.design-headline {
	font-family: headline;
	font-size: 32px;
	line-height: 40px;
	color: rgba(255,255,255,1.00);
	width: 100%;
}
}



.design-subtitel {
	font-size: 18px;
	letter-spacing: 0.01em;
	text-transform: uppercase;
	font-family: "proxima-nova";
	font-weight: 600;
	color: rgba(227,249,82,1.00);
	display: inline-block;
	padding-bottom: 3px;
}

.design-subtitel-underline {
	width: 66px;
	height: 3px;
	margin-bottom: 30px;
	background: rgba(227,249,82,1.00);
}

.design-text {
	width: 79.917355371901%;
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: rgba(255,255,255,1.0);
	padding-top: 30px;
}

@media only screen and (max-width: 766px) {
.design-text {
	width: 100%;
	font-family: "proxima-nova";
	font-size: 16px;
	line-height: 28px;
	font-weight: 500;
	color: rgba(255,255,255,0.95);
	padding-top: 30px;
}
}



.container-ziele {
	width: 100%;
	height: auto;
	padding-top: 70px;
	display: none;
}

.ziele-headline {
	font-size: 10px;
	font-family: "proxima-nova";
	font-weight: 500;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	color: rgba(255,255,255,1.00);
	background: rgb(0,198,255);
    background: -moz-linear-gradient(left, rgba(0,198,255,1) 0%, rgba(163,67,218,1) 100%);
    background: -webkit-linear-gradient(left, rgba(0,198,255,1) 0%,rgba(163,67,218,1) 100%);
    background: linear-gradient(to right, rgba(0,198,255,1) 0%,rgba(163,67,218,1) 100%);
    background-clip: border-box;
    filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00c6ff', endColorstr='#a343da',GradientType=1 );
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
	display: inline-block;
	padding-bottom: 20px;
}

.ziel {
	font-size: 21px;
	font-weight: 600;
	color: rgba(255,255,255,1.00);
	margin-right: 40px;
	display: inline-block;
	padding-bottom: 10px;
}











.container-parallax-1 {
	width: 100%;
	height: auto;
	position: absolute;
}


.section {
  text-align: center;
  position: absolute;
  width: 100%;
  height: 100vh;
  letter-spacing: 4px;
  overflow: hidden;
  clip: auto;
	-webkit-mask-image: -webkit-linear-gradient(top, #000 0%,#000 100%);
}
.section .fixed {
  overflow: hidden;
  position: fixed;
  top: 50%;
  left: 50%;
}
.section .white {
  color: #fff;
}

.section:nth-child(1) {
  background-color:rgba(0,0,0,1.00);
  color: #000;
  top: 0;
  z-index: 1;
}
.section:nth-child(1) .fixed {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.section:nth-child(2) {
  box-shadow: inset 0 1px 80px rgba(0, 0, 0, 0.14);
  background-color: #000;
  color: #fff;
  top: 100vh;
  z-index: 2;
}
.section:nth-child(2) .fixed {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.section:nth-child(3) {
  box-shadow: inset 0 1px 80px rgba(0, 0, 0, 0.14);
  background-color: #000;
  color: #fff;
  top: 200vh;
  z-index: 3;
}
.section:nth-child(3) .fixed {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}

.section:nth-child(4) {
  box-shadow: inset 0 1px 80px rgba(0, 0, 0, 0.14);
  background-color: #000;
  color: #fff;
  top: 300vh;
  z-index: 4;
}
.section:nth-child(4) .fixed {
  -webkit-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
}













.mockup-1 {
	width: auto;
	height: 60vh;
}
.icon {
    color: rgba(255,255,255,1.00);
    font-family: "proxima-nova";
    font-size: 21px;
	font-weight: 600;
    line-height: 31px;
    width: 35%;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: 7.9861111111111%;

    text-align: left;
	text-shadow: 10px 10px 50px rgba(0,0,0,1.0);
	letter-spacing: normal;
	display: none;
}



.design-icon-subheadline {
	font-size: 10px;
	font-family: "proxima-nova";
	font-weight: 500;
	letter-spacing: 0.3em;
	text-transform: uppercase;
	color: rgba(227,249,82,1.00);
	display: inherit;
}




.container-end {
	width: 100%;
height: auto;
background-color: rgba(255,255,255,1.00);
color: rgba(0,0,0,1.00);
margin-top: 400vh;
   position: relative;
  z-index: 9;
}

.end-headline {
    font-family: headline;
    font-size: 40px;
    line-height: 44px;
    color: rgba(0,0,0,1.00);
    width: 79.917355371901%;
	padding-top: 150px;
	padding-bottom: 150px;
	padding-left: 5%;
}

@media only screen and (max-width: 766px) {
.end-headline {
    font-family: headline;
    font-size: 32px;
    line-height: 40px;
    color: rgba(0,0,0,1.00);
    width: 100%;
	padding-top: 100px;
	padding-bottom: 100px;
	padding-left: 7.9861111111111%;
}
}




.end-container-slider {
	width: 100%;
	background-color: rgba(255,255,255,1.00);
}




@-webkit-keyframes pulse {
  0% {
    -webkit-box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
  }
  70% {
      -webkit-box-shadow: 0 0 0 15px rgba(255,255,44, 0);
  }
  100% {
      -webkit-box-shadow: 0 0 0 0 rgba(255,255,44, 0);
  }
}
@keyframes pulse {
  0% {
    -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
    box-shadow: 0 0 0 0 rgba(255,255,255, 0.4);
  }
  70% {
      -moz-box-shadow: 0 0 0 10px rgba(255,255,255, 0);
      box-shadow: 0 0 0 15px rgba(255,255,255, 0);
  }
  100% {
      -moz-box-shadow: 0 0 0 0 rgba(255,255,255, 0);
      box-shadow: 0 0 0 0 rgba(255,255,255, 0);
  }
}













